// JavaScript Document
var docData = [];
var docPastData = [];
var docFavoriteData = [];
var largeSummary = false;
var largeFavorite = false;
var largeContact = false;
var voteArr = {};
var retCheck = true;
var retVote = true;

var listData = [];
$(document).ready(function(){
	window.name = "W910";
	
	$('#btnGotoHolidayInput').click(function(){
		HolidayInput();
	});
	
});

function NPHelp(){
	var hdnWebDocAlias = $('#hdnWebDocAlias').val();
	window.open(hdnWebDocAlias+"help/nphelp_search001.htm");
}

//休暇枠抽選に移る
function HolidayInput(){
	var nendo = $('#hdnNendo').val();
	var chusenCnt = $('#hdnChusenCnt').val();
	$('#prgname').val('W900');
	$('#param1').val(nendo);
	$('#param2').val(chusenCnt);
	$('#param3').val('');
	$('#param4').val('');
	$('#param5').val('');
	$('#param6').val('');
	$('#param7').val('');
	$('#param8').val('');
	$('#param9').val('');
	$('#param10').val('');
	$('#param11').val('');
	$('#param12').val('');
	$('#menuForm').submit();
}